/* ÀÌ ÆÄÀÏÀº /theme/tts001/html Æú´õ ¾È¿¡ ÀÖ´Â °¢ ¼­ºê¸Þ´ºµéÀÇ cssÆÄÀÏÀÔ´Ï´Ù. */

<meta charset="utf-8">



/* ¼­ºê ÆäÀÌÁö °øÅë ----------------------------------------------- */

.sub_warp { width: 100%; display: flex; justify-content: center; align-items: center; height: 100%; }
.sub_html_warp { width: 1400px; margin: 0 auto; } /* ¼­ºêÀÇ °¡·Î ±æÀÌ */
.sub_html_warp100 { width: 100%; margin: 0 auto; } /* ¼­ºêÀÇ °¡·Î ±æÀÌ (ÀüÃ¼)  */
.sub_title { color: #292929; font-size: 3.0em; font-weight: 600; letter-spacing: -3px; margin-top: 30px; margin-bottom: 35px; } /* ¼­ºêÀÇ ÆäÀÌÁö Á¦¸ñ */
.sub_content { margin-top: 20px; }
h1 { color: #3f3f3f; font-size: 1.8em; font-weight: 500; letter-spacing: -2px; line-height: 1.3; }
h2 { color: #3f3f3f; font-size: 2.5em; font-weight: 500; letter-spacing: -2px; line-height: 1.3; }
h3 { color: #297df9; font-size: 4.3em; letter-spacing: -1px;}
p { color: #5d5d5d; font-size: 1.4em; font-weight: 400; line-height: 1.6; }
.hr1 { border-bottom: 1px solid #efefef; width: 100%; margin: 10px 0; }

@media (max-width: 980px){
	.sub_html_warp { width: 100%; }
	.sub_title { font-size: 1.5em; text-align: center; }
	.bo_cnt, .sv_member{display:none;}
}

/* ¼­ºê ÆäÀÌÁö °øÅë ³¡ */



/* ¡é SUBMENU A - PART (Ã¹¹øÂ° ¸Þ´º) ¡é********************************************************************************************************************************/


/* CEO ÀÎ»ç¸» -submenu_a1---------------------------------------------------*/

#submenu_a1	.greeting { display: flex;  } 
#submenu_a1	.left { width: 38%;  max-width: 100%; height: auto; } /* ¿ÞÂÊ È¸»ç ÀÌ¹ÌÁö */
#submenu_a1	.left img { width: 90%; height: auto; border-top-right-radius: 120px; } 
#submenu_a1	.right { width: 62%; padding-left: 20px; margin: 0px; } /* ¿À¸¥ÂÊ ÀÎ»ç¸» */
#submenu_a1 .right  h3 { color: #297df9; font-size: 4.3em; letter-spacing: -1px; padding: 13px 0 38px 0; }
#submenu_a1	.right  h2 { color: #3f3f3f; font-size: 2.5em; font-weight: 600; letter-spacing: -2px; line-height: 1.3; padding: 0 0 30px 5px; }
#submenu_a1	.right  p { color: #5d5d5d; font-size: 1.4em; font-weight: 500; letter-spacing: -1px; line-height: 1.6; padding: 40px 0 0 6px; }
#submenu_a1	.right  .sign { color: #3f3f3f; font-size: 1.9em; font-weight: 500; letter-spacing: -1px; padding: 40px 0 0 6px; }
#submenu_a1	.hr1 { border-bottom: 1px solid #e5e5e5; }


@media (max-width: 980px){
	#submenu_a1	.greeting { display: block; } 
	#submenu_a1	.left { width: 100%; }
	#submenu_a1	.right {  width: 100%;  }

}
@media (max-width: 640px){
	#submenu_a1	.greeting { display: block; } 
	#submenu_a1	.left {  width: 100%; padding: 15px; }
	#submenu_a1	.left img { width: 100%; border-radius: 20px; }
	#submenu_a1	.right {  width: 100%; padding: 20px; }

} 

/* CEO ÀÎ»ç¸» ³¡ */



/* ¿¬Çõ -submenu_a2---------------------------------------------------*/

#submenu_a2	.history_top { display: grid; grid-template-rows: repeat(3, auto);  /* ¼¼ °³ÀÇ Çà »ý¼º */ justify-items: center; align-items: center; }
#submenu_a2	.history_top_eng { color: #297df9; font-size: 4.0em; font-weight: 700; letter-spacing: -1px; line-height: 1.1;}
#submenu_a2	.history_top_small { color: #171717; font-size: 1.9em; font-weight: 500; letter-spacing: -1px; padding: 10px 0 40px 0; line-height: 1.3; }
#submenu_a2	.bg_color { background-color: #f6f6f6; width: 100%; height: 40px; }

#submenu_a2	.history_content { display: flex; width: 100%; padding:60px 0 60px 0; }
#submenu_a2	.history_content .year { width: 15%; color: #297df9; font-size: 4.0em; font-weight: 700; letter-spacing: -1px; }
#submenu_a2	.history_content .history_img { width: 40%; padding-top: 14px; }
#submenu_a2	.history_content .history_img img { border-bottom-left-radius: 10px; border-top-right-radius: 10px; }
#submenu_a2	.history_content .text { width: 45%; padding-top: 14px; display: flex; flex-direction: column; }
#submenu_a2	.history_content .text_warp { display: flex;}
#submenu_a2	.history_content .text .month { color: #000000; font-size: 2.1em; font-weight: 600; letter-spacing: -1px; padding-right: 55px; }
#submenu_a2	.history_content .text .text_list { color: #171717; font-size: 1.3em; font-weight: 500; letter-spacing: -0.5px; padding: 5px 0 25px 0; }

@media (max-width: 980px){

	#submenu_a2	.history_top { padding:  0 15px; } 
	#submenu_a2	.history_content {display: block; padding:  0 15px;}
	#submenu_a2	.history_content .year { width: 100%; }
	#submenu_a2	.history_content .history_img { width: 100%; }
	#submenu_a2	.history_content .history_img img {  width: 100%; }
	#submenu_a2	.history_content .text { display: block; width: 100%; } 
	#submenu_a2	.history_content .text_warp { display: block; }
}

/* ¿¬Çõ ³¡ */



/* ¿À½Ã´Â ±æ -submenu_a6---------------------------------------------------*/

#submenu_a6	.map {  } 
#submenu_a6  h1 {padding: 20px 0 20px 0 ; }
#submenu_a6  .hr1 { border-bottom: 1px solid #efefef; width: 100%; margin: 20px 0px; }

@media (max-width: 980px){
	#submenu_a6	.map { padding:  0 15px; } 
	#submenu_a6  h1 {padding: 20px 15px 20px 0 ; }
}
/* ¿À½Ã´Â ±æ  ³¡ */






/* ¡é SUBMENU B - PART (µÎ¹øÂ° ¸Þ´º) ¡é********************************************************************************************************************************/



/* »ç¾÷¼Ò°³-01 -submenu_b1--------------------------------------------------*/

/* °¡·Î 3Ä­ */
#submenu_b1 .b_con { margin-bottom: 70px; box-sizing: border-box; }		
#submenu_b1 .title01 { text-align: center; margin-bottom: 20px; }
#submenu_b1 .title01 h1 { font-size: 50px; color: #333; padding: 30px 0; }
#submenu_b1 .title01 p { font-size: 18px; color: #333; line-height: 1.3;  padding-bottom: 30px; }
#submenu_b1 .b_img { display: flex; flex-wrap: wrap; /* ¹ÝÀÀÇüÀ» À§ÇÑ ·¡ÇÎ */ gap: 20px; margin-top: 20px; }
#submenu_b1 .b_img_con { text-align: left; flex: 1 1 calc(33.333% - 20px); /* 3°³¾¿ Á¤·Ä (¿©¹é Æ÷ÇÔ) */ border: 1px solid #ddd; padding: 0px; }
#submenu_b1 .b_img_con img { width: 100%; height: auto; padding-bottom: 10px; }
#submenu_b1 .b_img_con h2 { font-size: 22px; color: #222; margin: 20px 0 0 20px; }
#submenu_b1 .b_img_con p { font-size: 16px; color: #666; margin: 20px; }
	
@media (max-width: 768px) {
	#submenu_b1 .b_con {  padding:  0 15px; }
	#submenu_b1 .b_img_con { flex: 1 1 100%; /* ÀÛÀº È­¸é¿¡¼­´Â 1°³¾¿ Á¤·Ä */ }
	#submenu_b1 .title01 h1 { font-size: 30px; }
    #submenu_b1 .title01 p {  font-size: 16px; }
}

		
/* °¡·Î 2Ä­, ¼¼·Î2Ä­ */
#submenu_b1 .business01 { display: flex; flex-wrap: wrap; height: auto; }
#submenu_b1 .section { display: flex; width: 100%; flex-wrap: wrap; }
#submenu_b1 .text_left,  .text_right { width: 50%; height: 500px; background-color: #f5f5f5; flex: 1; display: flex; flex-direction: column; align-items: center; justify-content: center; color: white; text-align: center; padding: 20px; }
#submenu_b1 .text_left:hover,  .text_right:hover, .img_right:hover, .img_left:hover { transform: scale(1.03); transition: transform 0.3s ease-in-out; } /* È®´ë È¿°ú, ¾Ö´Ï¸ÞÀÌ¼Ç ¼³Á¤ */ 
#submenu_b1 .text_left h1,  .text_right h1 { margin: 0; font-size: 2.8em; font-weight: 500; text-decoration: underline; text-decoration-color: #676767; text-decoration-thickness: 2px;  text-underline-offset: 3px;}
#submenu_b1 .text_left h2,  .text_right h2 { margin: 10px 0; font-size: 1.8em; }
#submenu_b1 .text_left p,   .text_right p { margin: 10px 0; font-size: 1.4em; line-height: 1.5; font-weight: 400;  }
#submenu_b1 .text_left button, .text_right button { margin-top: 20px; padding: 10px 20px; font-size: 1.2em; font-weight: 500; background-color: white; color:  #5d5d5d; border: none; cursor: pointer;  }
#submenu_b1 .text_left button:hover,.text_right button:hover  { background-color: lightgray; }
#submenu_b1 .img_right {width: 50%; height: 500px; background-image: url('../img/business01_01.jpg'); display: flex; flex-direction: column; justify-content: center; align-items: center; background-size: cover;  } /* ¿À¸¥ÂÊ ÀÌ¹ÌÁö ¹è°æ */
#submenu_b1 .img_left {width: 50%; height: 500px; background-image: url('../img/business01_02.jpg'); display: flex; flex-direction: column; justify-content: center; align-items: center; background-size: cover;  } /* ¿ÞÂÊ ÀÌ¹ÌÁö ¹è°æ */
#submenu_b1 .img_right img, .img_left img { max-width: 100%; height: auto; }


@media (max-width: 768px) {
	#submenu_b1 .section { flex-direction: column;  }
	#submenu_b1 .text_left,  .text_right { width: 100%; height: 400px; padding: 50px 0; }
	#submenu_b1 .img_right {width: 100%; height: 300px; }
	#submenu_b1 .img_left {width: 100%; height: 300px; }
}

/* »ç¾÷¼Ò°³-01  ³¡ */



/* »ç¾÷¼Ò°³-02 -submenu_b2--------------------------------------------------*/

#submenu_b2  .overall-text { text-align: left; }
#submenu_b2  .overall-text1 { color: #888; font-size: 0.8rem; font-weight: 500; text-decoration: underline; text-decoration-color: #676767; text-decoration-thickness: 1px;  text-underline-offset: 3px;}
#submenu_b2  .overall-text2 { color: #222; font-size: 2.5rem; font-weight: 800; padding: 10px 0;  letter-spacing: -2px; }
#submenu_b2  .overall-text3 { color: #222; font-size: 1.1rem; font-weight: 400; padding: 10px 0;  }
#submenu_b2  .b2_con { display: flex;  flex-wrap: wrap;  justify-content: center; gap: 20px; padding: 30px 0 ; position: relative; }
#submenu_b2  .b2_img_con { position: relative; overflow: hidden; flex: 1 1 calc(25% - 20px); /* È­¸é Å©±â ±âÁØÀ¸·Î 4µîºÐ */ height: auto; aspect-ratio: 1; /* ÀÌ¹ÌÁö ºñÀ² À¯Áö */ }
#submenu_b2  .b2_img_con img { width: 100%; height: 100%; object-fit: cover; transition: transform 0.3s ease; }
#submenu_b2  .b2_img_con:hover img { transform: scale(1.2); /* È®´ë È¿°ú */ }
#submenu_b2  .text-overlay { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 2.5rem; line-height: 1.1;  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7); color: white; font-weight: 800; }

@media (max-width: 768px) {
	#submenu_b2	.b2_con { padding:  0 15px; } 
	#submenu_b2 .overall-text { padding:  0 15px; }
	#submenu_b2 .b2_img_con { flex: 1 1 calc(50% - 10px); /* 2¿­ ¹è¿­ */ }
  }
  @media (max-width: 480px) { /* ¸ð¹ÙÀÏ Å©±â ÀÌÇÏ */
   #submenu_b2	.b2_con, .overall-text { padding:  0 15px; } 
   #submenu_b2 .b2_img_con { flex: 1 1 calc(100% - 10px); /* 1¿­ ¹è¿­ */ }
   #submenu_b2 .overall-text2 { font-size: 2.2rem; }
  }
  
  /* »ç¾÷¼Ò°³-02  ³¡ */
  
  
  
  /* »ç¾÷¼Ò°³-03 -submenu_b3--------------------------------------------------*/
  
#submenu_b3 .b3_con { display: flex; gap: 20px; height: 600px; }
#submenu_b3 .b3_img_warp { position: relative; width: 25%; aspect-ratio: 16/9; overflow: hidden; transition: all 0.3s ease-in-out; }
#submenu_b3 .b3_img_warp img { width: 100%; height: 100%; object-fit: cover; filter: grayscale(100%); /* ±âº»ÀûÀ¸·Î Èæ¹éÀ¸·Î ¼³Á¤ */ transition: filter 0.3s ease-in-out; }
#submenu_b3 .b3_img_warp.hovered { width: 50%;  }
#submenu_b3 .b3_img_warp.hovered img { filter: grayscale(0%); /* hover »óÅÂ¿¡¼­ ÄÃ·¯·Î ÀüÈ¯ */ }
#submenu_b3 .b3_img_warp .overlay_text { position: absolute; top: 80%; left: 50%; transform: translate(-50%, -50%); width: 100%; background-color: rgba(40, 40, 40, 0.7); padding: 35px; transition: background-color 0.3s ease-in-out; pointer-events: none; }
#submenu_b3 .b3_img_warp .overlay_text h2{color: white; font-size: 1.5rem; font-weight: 600; padding-bottom: 15px;}
#submenu_b3 .b3_img_warp .overlay_text p{color: white; font-size: 1.1rem; font-weight: 400; line-height: 1.1; padding-bottom: 15px;}
#submenu_b3 .b3_img_warp .overlay_text a {   color: white; font-size: 0.8rem; font-weight: 400;  text-decoration: underline; text-decoration-color: #fff; text-decoration-thickness: 1px;  text-underline-offset: 3px; }
#submenu_b3 .b3_img_warp.hovered .overlay_text { background-color: rgba(41, 125, 229, 0.9); top: 80%; left: 50%; padding: 55px; text-align: center; }
		
@media (max-width: 768px) {
	#submenu_b3	.b3_con {  display: block; } 
	#submenu_b3 .b3_img_warp {width: 100%;  padding-bottom: 1px;}
	#submenu_b3 .b3_img_warp.hovered { width: 100%;  }
	#submenu_b3 .b3_img_warp .overlay_text { padding: 10px;  top: 80%;}
	#submenu_b3 .b3_img_warp .overlay_text h2{ padding : 10px; }
	#submenu_b3 .b3_img_warp .overlay_text p { display: none; }
	#submenu_b3 .b3_img_warp.hovered .overlay_text { padding: 10px; top: 80%;}
	

        }
		
		  /* »ç¾÷¼Ò°³-03  ³¡ */